﻿
.rgAltRow, .rgRow {
    cursor: pointer !important;
}

.grid-hcol a {
    text-decoration: none;
}

    .grid-hcol a:hover {
        text-decoration: underline;
    }

.grid-primary-item {
    font-weight:bold;
}

.grid-head {
    font-weight:bold!important;
    font-size:12px!important;   
}

.tk-grid {
    /*table-layout:fixed!important;    */
    /*width:50%!important;*/
}

div.grid-noborder .rgHeader,
div.grid-noborder th.rgResizeCol,
div.grid-noborder .rgFilterRow td
{
	border-width:0 0 1px 0; /*top right bottom left*/
}

div.grid-noborder .rgRow td,
div.grid-noborder .rgAltRow td,
div.grid-noborder .rgEditRow td,
div.grid-noborder .rgFooter td
{
	border-width:0;
	padding-left:7px; /*needed for row hovering and selection*/
}

div.grid-noborder .rgGroupHeader td,
div.grid-noborder .rgFooter td
{
	padding-left:7px;
}

div.grid-borderrow .rgRow td {

    border-bottom:1px solid #e7e7e7!important;

}

 div.grid-noborder {
    border:None!important;
}

.empty-msg {
    padding:20px;
    text-align:center;
}

div.no-select-row .rgSelectedRow,
div.no-select-row .rgSelectedRow > td
{
    background:none!important;
    color:black!important;
}

div.no-select-row .rgSelectedRow td {
	background-color:none!important;
}

.grid-size-a {
    max-width:100px;
}

.grid-size-b {
    max-width:150px;
}

.grid-size-c {
    max-width:200px;
}

.grid-size-d {
    max-width:250px;
}
.grid-size-e {
    max-width:300px;
}

.grid-size-f {
    max-width:350px;
}

.grid-size-g {
    max-width:400px;
}

.grid-size-h {
    max-width:450px;
}

.grid-size-i {
    max-width:500px;
}

.grid-size-j {
    max-width:550px;
}

.grid-size-k {
    max-width:600px;
}

.grid-size-l {
    max-width:650px;
}

.grid-size-m {
    max-width:700px;
}

.grid-size-n {
    max-width:750px;
}

.grid-size-o {
    max-width:800px;
}

.grid-size-p {
    max-width:850px;
}







